{% set CodiceModulo = "DOM-RIM-VINCOLI-COM" %}
{% set Urn = "document:c_c553:edilizia.convenzionata;rimozione.vincoli;domanda" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="ERP e housing sociale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rimozione dei vincoli sul prezzo di cessione e sul canone di locazione"
destinatario_amministrazione=""
destinatario_ufficio="UOHOUSINGSOCIALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|01/09/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-INT"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.intestatari;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="IAL-TAB-MIL"
urn_allegato="document:s_italia:trasformazione.superficie;tabella,millesimi;documentazione"
descrizione_estesa="Tabella dei millesimi di proprietà"
filename="Tabella millesimi.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/IAL-TAB-MIL"
name="GLOBO_allegato"
numero="0"
obbligatorio="OBBLIGATORIO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PREZZO_MAX_ATTOPROP"
urn_allegato="document:c_c553:edilizia.convenzionata;vendita.alloggio;prezzo.massimo;atto.proprieta"
descrizione_estesa="Copia dell'atto di proprietà e convenzione"
filename="Atto proprietà.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/PREZZO_MAX_ATTOPROP"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/RIC-DIR-SEG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Domanda di rimozione dei vincoli sul prezzo di cessione e sul canone di locazione
{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

 {{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rimozione vincoli sul prezzo di cessione e sul canone di locazione per alloggio edilizia convenzionata'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di rimozione dei vincoli sul prezzo di cessione e sul canone di locazione
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
 {{ immobili.immobile("Immobile","in relazione all'immobile sito in", "Localizzazione alloggio")}}

<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario("Immobile1", '<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" value="si"/> e della seguente pertinenza', "Pertinenza" ) }}
 
 <table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td>
    <p class="Labeltabella">
     realizzato dalla cooperativa
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Denominazione Cooperativa
    </p>
   </td>
  </tr> 
  <tr mandatory="true">
   <td>
	<input class="inputNormal" id="Parametri_DenominazioneCooperativa" label="Denominazione Cooperativa" name="Parametri_DenominazioneCooperativa" style="width:100%;" type="text"/>
   </td>
  </tr>
 </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          dati della convenzione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:25%">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width:25%">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>	  
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroConvenzione" name="Parametri_NumeroConvenzione" style="width: 100%;" label="Numero convenzione" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroConvenzione_Data" name="Parametri_NumeroConvenzione_Data" style="width: 100%;" label="Data convenzione" mandatory="true" format="date">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroConvenzione_Note" name="Parametri_NumeroConvenzione_Note" style="width: 100%;" label="Ente di riferimento convenzione" mandatory="true">
      </td>	  
    </tr>
  </tbody>
</table>
 
<h3 class="Modulo">CHIEDE</h3>

<p class="Modulo">la rimozione dei vincoli sul prezzo di cessione e sul canone di locazione.</p>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr >
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Altri_intestatari" name="Tassonomia_Altri_intestatari" label="Altri intestatari" mandatory="true"></div>
        <input id="Tassonomia_Altri_intestatari1" name="Tassonomia_Altri_intestatari" type="radio" value="1"/>
      </td>
      <td>
        <p>
          di essere intestatario unico
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_Altri_intestatari2" name="Tassonomia_Altri_intestatari" type="radio" value="2"/>
      </td>
      <td>
        <p>
          di essere primo intestatario di altri soggetti, pertanto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p>
          <b>allega ulteriori intestatari del procedimento</b>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        pagamento dell'imposta di bollo
      </p>
    </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input dynamic_check="#Tassonomia_Altri_intestatari2.checked()" enabled="#Tassonomia_Altri_intestatari2.checked()" id="STU-EDI-INT" name="STU-EDI-INT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     n°
     <input class="" format="number" id="NschedeAllegate" label="Numero ulteriori intestatari" mandatory_enabled="#STU_EDI_INT.checked()" name="NschedeAllegate" size="1"/>
     ulteriori intestatari del procedimento
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="IAL-TAB-MIL" name="IAL-TAB-MIL" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     tabella dei millesimi di proprietà
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="PREZZO_MAX_ATTOPROP" name="PREZZO_MAX_ATTOPROP" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      copia dell'atto di proprietà e convenzione
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
    </p>
   </td>
  </tr>

  <tr>
   <td>
    <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ulteriori immobili oggetto del procedimento 
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa) 
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br>

{{ utils.firma_hidden() }}

<br>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_modulofiglio_cSTU-EDI-INT" name="GLOBO_modulofiglio_cSTU-EDI-INT" numero="#NschedeAllegate.value()" obbligatorio="#STU_EDI_INT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cIAL-TAB-MIL" name="GLOBO_allegato_cIAL-TAB-MIL" obbligatorio="#IAL_TAB_MIL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPREZZO_MAX_ATTOPROP" name="GLOBO_allegato_cPREZZO_MAX_ATTOPROP" obbligatorio="#PREZZO_MAX_ATTOPROP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
